/* TSQ-14304 Pop-up quick preview in search */

.searchPopup{
	display:none;
	background:#FCFCFC;
	position:absolute;
	top:0px;
	left:100px;
	width:400px;
	height:auto;
	box-shadow: 0 0 16px #999;
	z-index:1001;
}
.searchPopup .hide{ display:none;}
.searchPopup .searchPopupTitle{
	position:relative;
	height:18px;
	line-height:24px;
	margin-top:10px;
	padding:0 15px 0 12px;
	color:#242424;
	font-size:20px;
	text-align:left;
	background-size: 16px;
}
.searchPopup .searchPopupTitle div{
	float:left;
	width: auto;
	height:24px;
	line-height:24px;
	overflow: hidden;
	white-space: nowrap;
}
.searchPopup .searchPopupTitle div.alpha:after {
    content: "";
    width: 132px;
	height:40px;
    position: absolute;
    /*left: 170px;*/
    background: -moz-linear-gradient(left, rgba(252,252,252,0) 0%, rgba(252,252,252,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(252,252,252,0)), color-stop(100%,rgba(252,252,252,1)));
	background: -o-linear-gradient(left, rgba(252,252,252,0) 0%, rgba(252,252,252,1) 100%);
	/*background: -ms-linear-gradient(left, rgba(252,252,252,0) 0%, rgba(252,252,252,1) 100%);
    background: -webkit-linear-gradient(left, rgba(252,252,252,0) 0%,rgba(252,252,252,1) 76%,rgba(252,252,252,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 76%,rgba(252,252,252,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 76%,rgba(252,252,252,1) 100%);*/
    background: linear-gradient(left, rgba(252,252,252,0) 0%,rgba(252,252,252,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#fcfcfc',GradientType=1 );
}
.searchPopup #searchPopupAlpha {
    content: "";
    width: 132px;
	height:40px;
    position: absolute;
    background: -moz-linear-gradient(left, rgba(252,252,252,0) 0%, rgba(252,252,252,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(252,252,252,0)), color-stop(100%,rgba(252,252,252,1)));
	background: -o-linear-gradient(left, rgba(252,252,252,0) 0%, rgba(252,252,252,1) 100%);
	background: linear-gradient(left, rgba(252,252,252,0) 0%,rgba(252,252,252,1) 100%);
}

.searchPopup .searchPopupTitle span{
	position:absolute;
	right:15px;
	z-index: 1;
}
.searchPopup .searchPopupTitleCertLite{
	background-image: url(SearchR2_Alabaster/CheckLite16.png);
	background-repeat:no-repeat;
	background-position:12px center;
	padding-left:32px;
}
.searchPopup .searchPopupTitleCertPro{
	background-image: url(SearchR2_Alabaster/CheckPro16.png);
	background-repeat:no-repeat;
	background-position:12px center;
	padding-left:32px;
}

.searchPopup .searchPopupFormat{
	clear:both;
	height:18px;
	line-height:18px;
	border-top:0px solid #DDDDDD;
	color:#737476;
	padding-left:14px;
	margin:6px 0 8px 0;
	font-size:11px;
	text-align:left;
	border-radius:0 0 6px 6px;
}

.searchPopup .searchPopupFormat .certifiedFormat{
	font-weight:bold;
	color:#000000;
}
.searchPopup .searchPopupFormat strong{
	font-weight:bold;
	color:#000000;
	padding-right:0px;
}

.searchPopup .searchPopupImages{
	position:relative;
	width:400px;
	height:400px;
	text-align: center;
    vertical-align:middle;
}
.searchPopup .searchPopupImages p{ text-align:center; vertical-align:middle; padding:0; top:0; }
.searchPopup .searchPopupImages img{ display:inline; float:none; vertical-align:middle; width:400px; height: auto; max-height:400px; border:none;}
.searchPopup .searchPopupImages img.thumb{ margin:auto;}
.searchPopup .searchPopupImages img.standard{ margin-top:-400px;}
.searchPopup .searchPopupImages img.hidden{ display:none;}

.searchPopup .searchPopupImages .loading{
	background:url(SearchR2/loading-qp.gif) no-repeat 8px center;
	background-color: #E6E6E6;
	padding-left:35px;
	padding-right:10px;
	height:32px;
	line-height:32px;
	position:absolute;
	top:184px;
	left:134px;
	border-radius: 4px;
	color: #737476;
	font-size:13px;
}

.searchPopup .searchPopupSelection{
	position:absolute;
	top:14px;
	left:14px;
	height:27px;
	line-height:27px;
	padding:0 6px;
	background-color: rgba(247, 247, 247, .80);
	text-align:center;
	border-radius:4px;
	font-size:15px;
	color:#737476;
}
.searchPopup .searchPopupSelection strong{
	color:#000000;

}



/*********************** overBox *************************
 * show thumbnails
 * small default
**/
.searchPopupOverLay{
	display:none;
	background:#F7F7F7;
	position:absolute;
	top:-1px;
	left:-1px;
	z-index:999;
	width:72px;
	height:125px;
	border:1px solid #F7F7F7;
}
.searchPopupOverBox{
	display:none;
	background:#F7F7F7;
	position:absolute;
	top:-5px;
	left:-5px;
	border:1px solid #D2D2D2;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	z-index:1000;
	color:#242424;
	width:72px;
	height:auto;
	text-align:center;
	box-shadow: 0 0 16px #999999;
}
.searchPopupOverBox .searchPopupOverBoxOneLine{
	height:40px;
	line-height:40px;
	border-radius:0 0 8px 8px;
}
.searchPopupOverBox .searchPopupOverBoxOneLine-lightbox{
	background-image:url(Lightbox/lightbox-add.png);
	background-repeat:no-repeat;
	background-position:center;
	width:49%;
	height:100%;
	float:left;
	border-right:1px solid #D8D8D8;
	cursor:pointer;
	border-radius:0 0 0 8px;
}
.searchPopupOverBox .searchPopupOverBoxOneLine-lightbox-over{
	background-image:url(Lightbox/lightbox-add-over.png);
}
.searchPopupOverBox .searchPopupOverBoxOneLine-lightbox-disable{
	cursor:default;
	background-image:url(Lightbox/lightbox-in.png);
}
.searchPopupOverBox .searchPopupOverBoxOneLine-lightbox-click{
	background-image:url(Lightbox/lightbox-animated.gif);
}
.searchPopupOverBox .searchPopupOverBoxOneLine-lightbox-in{
	background-image:url(Lightbox/lightbox-in.png);
}

.searchPopupOverBox .searchPopupOverBoxOneLine-cart{
	background-image:url(SearchR2/cart-add.png);
	background-repeat:no-repeat;
	background-position:center;
	width:49%;
	height:100%;
	float:left;
	cursor:pointer;
	border-radius:0 0 8px 0;
}
.searchPopupOverBox .searchPopupOverBoxOneLine-cart a{
	display:block;
	width:100%;
	height:100%;
}
.searchPopupOverBox .searchPopupOverBoxOneLine-cart-over{
	background-image:url(SearchR2/cart-add-over.png);
}
.searchPopupOverBox .searchPopupOverBoxOneLine-cart-disable{
	cursor:default;
	background-image:url(SearchR2/btn-cart-disable.jpg);
}

.searchPopupOverBox .searchPopupOverBoxOneLine-cart5{
	background-image:url(SearchR2/cart-add.png);
	background-repeat:no-repeat;
	background-position:center;
	height:100%;
	cursor:pointer;
	border-radius:8px;
}
.searchPopupOverBox .searchPopupOverBoxOneLine-cart5 a{
	display:block;
	width:100%;
	height:100%;
}
.searchPopupOverBox .searchPopupOverBoxOneLine-cart5-over{
	background-image:url(SearchR2/cart-add-over.png);
}
.searchPopupOverBox .searchPopupOverBoxOneLine-cart5-disable{
	cursor:default;
	background-image:url(SearchR2/btn-cart-disable.jpg);
}

.searchPopupOverBox .searchPopupOverBoxPlay{
	background:url(SearchR2/arrow.png) no-repeat center;
	width:100%;
	height:40px;
	line-height:40px;
	cursor:pointer;
	border-bottom:1px solid #D8D8D8;
}
.searchPopupOverBox .searchPopupOverBoxPlay:hover{
	/*background:#FFFFFF url(SearchR2/arrow2.jpg) no-repeat center;*/
}
.searchPopupOverBox .searchPopupOverBoxLink{
	-webkit-text-size-adjust:none;
	background-color:#fff;
	width:72px;
	height:72px;
	line-height:72px;
	border-bottom:1px solid #D8D8D8;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	display: table-cell;
	border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	overflow:hidden;
}
.searchPopupOverBox .searchPopupOverBoxLink img{
	vertical-align:middle;
	border:0;
}
.searchPopupOverBox:hover .searchPopupOverBoxLink img{
	border-radius:5px;
}
.searchPopupOverBox .searchPopupOverBoxLink a{
	color:#242424;
	width:100%;
	display:block;
}
.searchPopupOverBox .searchPopupOverBoxLink:hover{
	color:#006B9C;
}
.searchPopupOverBox .searchPopupOverBoxLink:hover a{
	color:#006B9C;
}
.searchPopupOverBox .searchPopupOverBoxAddto{
	height:21px;
	line-height:21px;
	border-radius:0 0 8px 8px;
}
.searchPopupOverBox .searchPopupOverBoxAddto a{
	-webkit-text-size-adjust:none;
	color:#242424;
	font-size:10px;
}
.searchPopupOverBox .searchPopupOverBoxAddto:hover a{
	color:#006B9C;
}
.searchPopupOverBox .searchPopupOverBoxCart{
	display:none;
	height:21px;
	line-height:21px;
	border-bottom:1px solid #D8D8D8;
}
.searchPopupOverBox .searchPopupOverBoxCart a{
	-webkit-text-size-adjust:none;
	color:#242424;
	font-size:10px;
	width:100%;
	display:block;
}
.searchPopupOverBox .searchPopupOverBoxCart:hover a{
	color:#006B9C;
}
.searchPopupOverBox .searchPopupOverBoxLightbox{
	display:none;
	height:21px;
	line-height:21px;
	border-radius:0 0 8px 8px;
}
.searchPopupOverBox .searchPopupOverBoxLightbox a{
	-webkit-text-size-adjust:none;
	color:#242424;
	font-size:10px;
	width:100%;
	display:block;
}
.searchPopupOverBox .searchPopupOverBoxLightbox:hover a{
	color:#006B9C;
}

/* overBox
 * show thumbnails
 * Medium, Large
**/
.TilePetite .searchPopupOverLay{
	width:98px;
	height:158px;
	top:-4px;
}
.TilePetite .searchPopupOverBox{
	width:98px;
	top:-5px;
	left:-5px;
}
.TilePetite .searchPopupOverBox .searchPopupOverBoxPlay{
	height:40px;
	line-height:40px;
}
.TilePetite .searchPopupOverBox .searchPopupOverBoxLink{
	width:98px;
	height:98px;
	line-height:98px;
}
.TilePetite .searchPopupOverBox .searchPopupOverBoxLink a{
	font-size:12px;
}
.TilePetite .searchPopupOverBox .searchPopupOverBoxAddto{
	height:26px;
	line-height:26px;
}
.TilePetite .searchPopupOverBox .searchPopupOverBoxAddto a{
	font-size:11px;

}
.TilePetite .searchPopupOverBox .searchPopupOverBoxCart{
	height:26px;
	line-height:26px;
}
.TilePetite .searchPopupOverBox .searchPopupOverBoxCart a{
	font-size:11px;
}
.TilePetite .searchPopupOverBox .searchPopupOverBoxLightbox{
	height:26px;
	line-height:26px;
}
.TilePetite .searchPopupOverBox .searchPopupOverBoxLightbox a{
	font-size:11px;

}

.TileMedium .searchPopupOverLay{
	width:136px;
	height:180px;
	top:-5px;
}
.TileMedium .searchPopupOverBox{
	width:136px;
	top:-5px;
	left:-5px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxPlay{
	height:40px;
	line-height:40px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxLink{
	width:136px;
	height:136px;
	line-height:136px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxLink a{
	font-size:13px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxAddto{
	height:26px;
	line-height:26px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxAddto a{
	font-size:12px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxCart{
	height:26px;
	line-height:26px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxCart a{
	font-size:12px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxLightbox{
	height:26px;
	line-height:26px;
}
.TileMedium .searchPopupOverBox .searchPopupOverBoxLightbox a{
	font-size:12px;
}

#CartItemsContainer .TileMedium .searchPopupOverBox{
	left:12px;
}

/* overBox
 * show list
 * small default
**/
.AssetList .searchPopupOverBox, .AssetList .searchPopupOverLay{
	left:-1px;
}

/* overBox
 * show list
 * Medium, Large
**/
.ListPetite .searchPopupOverLay{
	width:98px;
	height:158px;
	top:-5px;
}
.ListPetite .searchPopupOverBox{
	border-radius:6px;
	width:98px;
	top:-5px;
	left:-1px;

}
.ListPetite .searchPopupOverBox .searchPopupOverBoxPlay{
	height:40px;
	line-height:40px;
}
.ListPetite .searchPopupOverBox .searchPopupOverBoxLink{
	width:98px;
	height:98px;
	line-height:98px;
	border-radius:6px 6px 0 0;
	text-align:center;
	vertical-align:middle;
}
.ListPetite .searchPopupOverBox .searchPopupOverBoxLink a{
	font-size:12px;
}
.ListPetite .searchPopupOverBox .searchPopupOverBoxAddto{
	height:26px;
	line-height:26px;
	border-radius:0 0 6px 6px;
}
.ListPetite .searchPopupOverBox .searchPopupOverBoxAddto a{
	font-size:11px;

}
.ListPetite .searchPopupOverBox .searchPopupOverBoxCart{
	height:26px;
	line-height:26px;
}
.ListPetite .searchPopupOverBox .searchPopupOverBoxCart a{
	font-size:11px;
}
.ListPetite .searchPopupOverBox .searchPopupOverBoxLightbox{
	height:26px;
	line-height:26px;
	border-radius:0 0 6px 6px;
}
.ListPetite .searchPopupOverBox .searchPopupOverBoxLightbox a{
	font-size:11px;

}

.ListMedium .searchPopupOverLay{
	width:136px;
	height:180px;
	top:-5px;
	left:0;
}
.ListMedium .searchPopupOverBox{
	border-radius:6px;
	width:136px;
	top:-5px;
	left:-1px;

}
.ListMedium .searchPopupOverBox .searchPopupOverBoxPlay{
	height:40px;
	line-height:40px;
}
.ListMedium .searchPopupOverBox .searchPopupOverBoxLink{
	width:136px;
	height:136px;
	line-height:136px;
	border-radius:6px 6px 0 0;
}
.ListMedium .searchPopupOverBox .searchPopupOverBoxLink a{
	font-size:13px;
}
.ListMedium .searchPopupOverBox .searchPopupOverBoxAddto{
	height:26px;
	line-height:26px;
	border-radius:0 0 6px 6px;
}
.ListMedium .searchPopupOverBox .searchPopupOverBoxAddto a{
	font-size:12px;
}
.ListMedium .searchPopupOverBox .searchPopupOverBoxCart{
	height:26px;
	line-height:26px;
}
.ListMedium .searchPopupOverBox .searchPopupOverBoxCart a{
	font-size:12px;
}
.ListMedium .searchPopupOverBox .searchPopupOverBoxLightbox{
	height:26px;
	line-height:26px;
	border-radius:0 0 6px 6px;
}
.ListMedium .searchPopupOverBox .searchPopupOverBoxLightbox a{
	font-size:12px;
}

/* overBox mouse-event style */
.searchPopupOverBox .mouseHover{
	background-color:#fcfcfc;
}
.searchPopupOverBox .mouseDown{
	background-color:#f3f3f3;
}
.searchPopupOverBox .searchPopupOverBoxDelete{

}

.searchPopupOverBox .searchPopupOverBoxPlay-Retina{
	background:url(SearchR2/arrow.png) no-repeat center;
}
.searchPopupOverBox .mouseHoverArrow-over{
	background:#eee url(SearchR2/arrow-over.png) no-repeat center;
}
.searchPopupOverBox  .mouseHoverArrow-overRetina{
	background:#f3f3f3 url(SearchR2/arrow-over.png) no-repeat center;
}
.searchPopupOverBox .mouseHoverArrow-click{
	background:#f3f3f3 url(SearchR2/arrow-click.png) no-repeat center;
}
.searchPopupOverBox  .mouseHoverArrow-clickRetina{
	background:#f3f3f3 url(SearchR2/arrow-click.png) no-repeat center;
}
.searchPopupOverBox .searchPopupOverBoxPlay-disable{
	background-image:url(SearchR2/arrow-disabled.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor: default;
}
.searchPopupOverBox .searchPopupOverBoxPlay-loading{
	cursor:default;
	background-image:none;
}
/* first style */
.searchPopupOverBoxFirst{
	border-radius:4px;
}
.AssetList .searchPopupOverLayFirst, .AssetList .searchPopupOverBoxFirst{
	left:4px;
}
.searchPopupOverBoxFirst .searchPopupOverBoxPlay{
	height:62px;
	line-height:62px;
	border-radius:4px 4px 0 0;
}
.searchPopupOverBoxFirst .searchPopupOverBoxLink{
	height:21px;
	line-height:21px;
	border-radius:0 0 0 0;
	font-size:10px;
}


.TilePetite .searchPopupOverBoxFirst,
.ListPetite .searchPopupOverBoxFirst,
.TileMedium .searchPopupOverBoxFirst,
.ListMedium .searchPopupOverBoxFirst
{
	border-radius:6px;
}

.TilePetite .searchPopupOverBoxFirst .searchPopupOverBoxPlay,
.ListPetite .searchPopupOverBoxFirst .searchPopupOverBoxPlay
{
	height:90px;
	line-height:90px;
	border-radius:6px 6px 0 0;
}
.TilePetite .searchPopupOverBoxFirst .searchPopupOverBoxLink,
.ListPetite .searchPopupOverBoxFirst .searchPopupOverBoxLink
{
	/*width:90px;*/
	height:26px;
	line-height:26px;
	border-radius:0 0 0 0;
	font-size:12px;
}

.TileMedium .searchPopupOverBoxFirst .searchPopupOverBoxPlay,
.ListMedium .searchPopupOverBoxFirst .searchPopupOverBoxPlay
{
	height:128px;
	line-height:128px;
	border-radius:6px 6px 0 0;
}
.TileMedium .searchPopupOverBoxFirst .searchPopupOverBoxLink,
.ListMedium .searchPopupOverBoxFirst .searchPopupOverBoxLink
{
	width:128px;
	height:26px;
	line-height:26px;
	border-radius:0 0 0 0;
	font-size:13px;
}

.searchPopupOverLayFirst{
	height:106px;
}
.ListMedium .searchPopupOverLayFirst{
	height:182px;
}
.ListPetite .searchPopupOverLayFirst{
	height:144px;
}
.ListSmall .searchPopupOverLayFirst{
	height:106px;
}
.TilePetite .searchPopupOverLayFirst{
	height:144px;
}
.TileMedium .searchPopupOverLayFirst{
	height:182px;
}
#popupAdding{
	background-color: #000000;
	left: 0;
    overflow: hidden;
    top: 0;
    z-index: 9999;
	height: 100%;
    position: fixed;
    width: 100%;
	display: block;
    opacity: 0.3;
	filter:Alpha(opacity=30);
	text-align: center;
}
#popupAddingTxt{
	background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    color: #737476;
	font-size: 15px;
    display: block;
    margin: 0 auto;
    padding: 2px 10px;
    position: absolute;
    text-align: left;
    width: 80px;
    z-index: 10000;
}
div.SearchResultAssets{
	overflow: visible;
}

.searchPopup .searchPopupBottomContainer{
	background-color: #fcfcfc;
}

.thumbnail img.topRadius-over{
	border-radius:8px;
}
